Project

General

Profile

Support #1380

チケット検索機能のエラーについて

Added by Hiroyuki Terada about 4 years ago. Updated about 4 years ago.

Status:
新規(New)
Priority:
通常(Normal)
Assignee:
-
Target version:
Start date:
05/13/2015
Due date:
% Done:

0%

Estimated time:

Description

redmine-2.6.4にてこのプラグインを使わせて頂いております。

他の機能は問題なく使えているようなのですが、
チケット検索機能を使用しようとしたところinternal server errorが発生し、ログを確認した所rails3ではサポートされていないlink_to_remoteというヘルパーが使われているのが原因のようです。
redmine_issue_extensions/app/views/issues/_issue_extensions_form.erb
の37行目のみかと思われます。

修正していただくことは可能でしょうか。

History

#1

Updated by Takashi Takebayashi about 4 years ago

  • Target version set to Some distant future

Hiroyuki Terada は書きました:

redmine-2.6.4にてこのプラグインを使わせて頂いております。
:
修正していただくことは可能でしょうか。

寺田さん、こんにちは。
http://www.r-labs.org/projects/r-labs/wiki/Issue_Extensions に記載の通り

注意
本プラグインは、Redmine 1.4.x (version 0.1.0)、Redmine 2.0.x (version 0.2.0) でのみ動作します。

こちらのプラグインはRedmine 2.0.xでのみ動作するので、Redmine 2.6.4では動作対応していません。

#2

Updated by Hiroyuki Terada about 4 years ago

早速ご返答いただきありがとうございました。
またバージョン非対応の状態で使用してのご連絡となりお手数をお掛けして申し訳ありませんでした。
今後は新バージョンのRedmienに対応されるご予定は現在のところありますでしょうか。

Also available in: Atom PDF